RK-J - Bug #3344

Copilot activity on a page must be aborted on moving to another page

12/19/2023 01:18 PM - Ram Kordale

Status: Closed Start date: 12/19/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Edutestdev has snippet enabled.

Goto

https://edutestdev-240612.appspot.com/document/misc-https_aidigimarketing.rapidken.ai-all-2023-12-19-094233.046258?document

URL=11233%2Fprd%2F 10-steps-to-boost-your-digital-marketing-campaign-Mastering-Keywords-60.html and click on next before the

copilot shows up. While on the next page, the copilot will open and minimize twice.

It should only open and minimize once on a page.

History

#1 - 12/20/2023 07:41 AM - Ram Kordale
- Description updated

#2 - 01/05/2024 06:49 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 01/30/2024 01:21 PM - Ayanava Karmakar

- Status changed from In Progress to Closed

- Assignee changed from Ayanava Karmakar to Ram Kordale
Ticket closed due to -

1. the URL refers to the old angular site pointing to dev
2. issue is not reproduce-able on latest snippet
